Bug 197653 - Review Request: x3270
Review Request: x3270
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-07-05 07:50 EDT by Karsten Hopp
Modified: 2013-01-09 20:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 19:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2006-07-05 07:50:28 EDT
Spec URL: http://people.redhat.com/karsten/x3270.spec
SRPM URL: http://people.redhat.com/karsten/x3270-3.3.4p7-2.fc6.src.rpm
Description: x3270 had been added to extras before most package policies were put in place. I'd therefore like to get a review of the package.

although rpmlint complains about 'x3270 obsolete-not-provided x3270-tcl', I don't think that's of any concern. We shipped x3270-tcl prior to 2002 until upstream
stopped the tcl frontend. I can either delete that obsolete line or just leave it in as it does no harm.
Comment 1 Jesse Keating 2006-07-05 10:48:45 EDT
Package looks good now.  The rpmlint warning can be ignored, since this no
longer provides said functionality.  Removing it would be fine too.  Accepting
this package.
Comment 2 Jesse Keating 2006-07-19 19:51:13 EDT
Built into rawhide.

Note You need to log in before you can comment on or make changes to this bug.